Bug 813684 - qxl module version is 0.0.0
qxl module version is 0.0.0
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-qxl (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 04:37 EDT by Yaniv Kaul
Modified: 2013-07-03 22:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-02 16:20:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Kaul 2012-04-18 04:37:30 EDT
Description of problem:
From Xorg.0.log:
[    10.462] (II) LoadModule: "qxl"
[    10.462] (II) Loading /usr/lib64/xorg/modules/drivers/qxl_drv.so
[    10.467] (II) Module qxl: vendor="X.Org Foundation"
[    10.467] 	compiled for 1.11.99.901, module version = 0.0.0
[    10.467] 	Module class: X.Org Video Driver
[    10.467] 	ABI class: X.Org Video Driver, version 12.0



Version-Release number of selected component (if applicable):
xorg-x11-drv-qxl-0.0.22-0.fc17.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Yaniv Kaul 2012-04-23 05:10:46 EDT
Log @ https://bugzilla.redhat.com/attachment.cgi?id=578272
Comment 2 Cole Robinson 2013-07-02 16:20:21 EDT
still an issue in F19. I sent a patch for this upstream, but it's not really worth tracking as a fedora BZ, it'll be fixed with the next rebase.

Note You need to log in before you can comment on or make changes to this bug.